html{
  font-family: arial;
}
body, html, .wrapper{
  width: 100%;
  height: 100%;
}
h1{
  margin-top: 0;
  font-size: 1.5em;
}
h2{
  font-size: 1.3rem;
  border-bottom: solid 2px #f2f2f2;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
}
.wrapper{
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#map{
  height: 100%;
  width: 100%;
  flex: 1;
}
#infoPanel{
  height: 34px;
  width: 100%;
  box-sizing: border-box;
  transition: .5s all;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
#infoPanel.open{
  height: 60%;
}
.toggle{
  text-align: center;
  padding: 0.5rem;
  background: #33477a;
  color: white;
  font-weight: bold;
  cursor: pointer;
}
.btn{
  display: inline-block;
  background: #33477a;
  padding: 1rem;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
  margin-bottom: 10px;
}
.infoWrapper{
  overflow-y: scroll;
  background: white;
  height: 0px;
  transition: .5s all;
}
.open .infoWrapper{
  display: block;
  height: 100%;
}
.content{
  padding: 1.5rem;
}
#hqTel, #hqAddress{
  position: relative;
  padding-left: 2rem;
  max-width: 44vh;
}
#hqAddress::before, #hqTel::before{
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  position: absolute;
  left: 0;
  font-size: 22px;
}
#hqAddress::before{
  content: "\f1ad";
  top: 2px;
}
#hqTel::before{
  content: "\f095";
}

.gm-style .gm-style-iw-c{
  padding: 0;
}
.gm-ui-hover-effect {
  display: none !important;
}
.gm-style .gm-style-iw-t::after{
  display: none;
}
.gm-style .gm-style-iw-c{
  background: transparent;
  box-shadow: none;
  color: white;
  font-weight: bold;
  font-size: 1rem;
}
.gm-style .gm-style-iw-d{
  overflow: hidden !important;
}

@media(min-width: 850px){
  .wrapper{
    display: block;
    position: relative;
  }
  #infoPanel{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 350px;
  }
  #infoPanel.open{
    height: 100%;
  }
}